Thread Closed
OpenELEC Testbuilds for RaspberryPi (Kodi 17.0)
(2016-01-31, 01:34)Mfleigle Wrote: Ever since build #122 "install from zip file" has been broken for me. No error shows up.

EDIT:
I found the cause:"requires xbmc.gui version 5.10.0 which is not available"

Is there anyway to disable the addon version check?

Sadly, no. Use a compatible skin, or use a build compatible with your third-party skin of choice. For the time being I would only suggest using Confluence with these builds, until such time as the third party skins are fully caught up with Kodi 17. You'll need to pester your skin maintainer for Kodi 17 updates, although it's quite understandable if they're not willing to consider supporting Kodi 17 until it enters beta in 3-4 months from now.
Texture Cache Maintenance Utility: Preload your texture cache for optimal UI performance. Remotely manage media libraries. Purge unused artwork to free up space. Find missing media. Configurable QA check to highlight metadata issues. Aid in diagnosis of library and cache related problems.
  Thread Closed
 
Thread Rating:
  • 6 Vote(s) - 5 Average


Messages In This Thread
RE: OpenELEC Testbuilds for RaspberryPi (Kodi 17.0) - by Milhouse - 2016-01-31, 01:50
RPI 3 no internet access on wifi - by b1m1 - 2016-03-09, 14:44


Logout Mark Read Team Forum Stats Members Help
OpenELEC Testbuilds for RaspberryPi (Kodi 17.0)56
This forum uses Lukasz Tkacz MyBB addons.